ホーム インフォメーション一覧 > インフォメーション詳細

インフォメーション詳細

【重要】一部ホスティングサービス 旧バージョンのWordPress停止 延期のお知らせ   [ 2015.06.22 ]

お客様 各位

平素より、インターネットMAGMAをご利用いただきありがとうございます。
6月22日に予定しておりました下記の一部ホスティングサービスの
メンテナンスにつきまして、日程を延期させて頂きます。
延期後の日程につきましては改めてご連絡致します。

ご迷惑をお掛け致しますが、何卒よろしくお願い申し上げます。
-----------------------------------------------------------
お客様 各位
                              株式会社IMS

平素より、インターネットMAGMAをご利用いただきありがとうございます。
現在、弊社ホスティングサービス(S-60G、S-120G、S-200G)をご利用いただいて
おります一部のお客さまのアカウント上において、悪意ある第三者からの不正
アクセスによる攻撃プログラムの設置や、WEBサイトが改ざんされマルウェアが
仕込まれるなどのセキュリティ被害が多数発生している状況がございます。

セキュリティ被害にあってしまった場合、被害拡大を防ぐため、復旧対応が完了
するまでサイトの公開ができなくなりますが、その復旧対応はお客さまご自身にて
行っていただく必要があり、多大な労力がかかります。

そのため、セキュリティ被害にあわないよう予防することが重要となりますが、
セキュリティ被害にあってしまう原因の多くは、予測可能な簡単なパスワードの
設定や、脆弱性のある古いバージョンのCMSを使い続けてしまうことに起因します。

共用サーバーという多くのお客様が共存するサービスの性質上、一つのセキュリ
ティ被害がネットワーク不具合など、全てのお客様への影響に波及する事もあり
この度、セキュリティ強化と皆様へ安定した環境をご利用いただくために以下の
対策を実施いたします。

お客さまに多大なご迷惑をおかけする事となり誠に申し訳ございませんが
何卒、ご理解、ご協力のほどよろしくお願いいたします。

○WordPress 旧バージョンの利用停止措置について

以下日程にて、WordPressの旧バージョン利用停止措置を実施いたします。
利用停止措置後は、旧バージョンを利用したWEBサイト公開が行えなくなりますので、
ご利用中のお客さまにおかれましては、添付しております手順に沿って、必ずバージョン
アップ作業を行っていただけますようお願い申し上げます。

利用停止措置実施日時 :2015年06月22日(月)12:00
停止対象バージョン :WordPress3.7未満

※コントロールパネルの「サイトアプリケーション」からWordPressをインストール
されている場合には、利用停止措置の対象外ではございますが、旧バージョンと
なりますのでバージョンアップのご検討をお願いいたします。

今後もよりよいサービスをお客さまに提供できるよう専心努力してまいります。
引き続き変わらぬご愛顧を賜りますようお願い申し上げます。

                                
                                 以上


一覧に戻る